Subject: [NEXTEL-1] WTB-STANDARDIZES CARRIER REPORTING ON WIRELESS E911 IMPLEMENTATION

From: [email-masked]
Date: Fri, 06 Jun 2003 18:16:52 -0400

Released:  06/06/2003.  WIRELESS TELECOMMUNICATIONS BUREAU STANDARDIZES
CARRIER REPORTING ON WIRELESS E911 IMPLEMENTATION. (DA No.  03-1902).
(Dkt No 94-102).  WTB. Contact:  Andra Cunningham at (202) 418-1310,
TTY: 1-888-835-5322, Eric Baer at (717) 338-2638
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-1902A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-1902A2.xls>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-1902A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-1902A2.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-1902A1.txt>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-1902A2.txt>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/